<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>basic web laout_bootstrap</title>

    <link rel="stylesheet" href="">
    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
</head>
<body>


<div id="con">



</div>




</body>
</html>